<?php

	session_start();
	
	header('Content-Type: text/html; charset=utf-8');

	if(!isset($_SESSION['login']))
	{
		header( 'Location: http://www.dabulreislobofinanceiro.com.br/Dabul2/sistema/login.php' );
	}
	
?>